Subject: Re: PDP-8 Day!
From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 24 Mar 1995 16:34:13 GMT
Newsgroups: alt.folklore.computers

From article <[email-masked]>, by [email-masked] (Robert Alpert):
> 
> Any idea how many were produced?

Here are all the sales figures I have.  The final figures for models prior
to the 8/E probably reflect the total number of systems made with a fair
degree of accuracy.  The figures for the 8/E are partial.  I have no
figures for the 8/A or DECmate.  These figures are from the monthly
computer census published in Computers and Automation.  They've got
similar figures for just about every computer made during the 1960's.

PDP-5 Sales:      Date	   Installations  Unfilled Orders
		July 1963	  0		 1
		Dec  1963	  4		12
		Dec  1964	 75		 5
		Dec  1965	112		 3
		Dec  1966	115		 1

PDP-8 Sales:      Date	   Installations  Unfilled Orders
		Dec  1964	   0		 14
		Dec  1965	  75		302
		Dec  1966	 490		270
		Nov  1967       1010
		Dec  1968	1372
		Sept 1969	1323 (378 of which were overseas)
		May  1970	1450

LINC-8 Sales:      Date	   Installations
		Nov  1968	 132
		Mar  1970	 142

PDP-8/S Sales:    Date	   Installations  Unfilled Orders
		Jan  1967	   		~400 inferred
		Dec  1967	 520
		Dec  1968	 872
		Sept 1969	 844 (269 of which were overseas)
		May  1970	1020
		Mar  1972	1024

PDP-8/I Sales:    Date	   Installations
		Dec  1968	 473
		Sept 1969	1045 (243 of which were overseas)
		May  1970	2157
		Mar  1971	3698

PDP-8/L Sales:    Date	   Installations
		Dec  1968	   4
		Sept 1969	 622 (159 of which were overseas)
		July 1970	2350
		Mar  1971	3902

PDP-12 Sales:     Date	   Installations
		Sept 1969	 12 (2 of which were overseas)
		July 1970	275
		Mar  1971	475
		July 1972	620
		Oct  1973	725

PDP-8/E Sales:     Date	   Installations
		July 1972	3787
		Oct  1973	9150 (includes 8/F and 8/M figures)

> From what I've read there were engineers at DEC who wanted to produce PCs
> using PDP-8 based technology in the early or mid '70s, but Ken Olsen nixed
> the idea, saying basically that he did not believe anyone would want their
> own small computer!

But lots of people did buy personal PDP-8/S, PDP-8/L and particularly,
PDP-8/E and PDP-8/F systems.  The "Kit 8/A" was even priced competitively
with first generation microcomputers, and DEC's sales literature in the
early 1970's, while not directly targeted at the early personal computer
market rarely failed to mention the fact that there were people who'd
bought personal PDP-8 systems.

				Doug Jones
				[email-masked]

From: [email-masked] (Paul A Vixie)
Newsgroups: alt.os.multics,alt.sys.pdp10,alt.folklore.computers,comp.lang.lisp
Subject: Re: Retro-Computing!
Date: 25 Mar 95 22:52:31

> The VAX 8000 series needed an 8086 PC front-end to boot them!
>
I wish I had either the power to keep my mouth shut, or the brain cells back
that are forever wired down with VAX details.  I have neither, so here goes.

The first 8xxx was the 86x0, which had a single chip PDP-11 embedded on one
of its A-BUS boards.  I think it was the T-11, which is a J-11 without VM.
It booted in a manner very reminiscent of the 78x series, which makes sense
since it was designed by the same group of people.

The next few 8xxx's were 82x0's and 83x0's.  (There never was an 81xx.)  The
82x0/83x0 was very 750-like in its booting -- the control store that made it
a VAX was mostly present even before booting, so it booted "as a VAX".

The 85xx was the first "Nautilus" machine and had a Pro-350 (J-11) console
device.  (I don't remember whether there was ever an 84xx.)

The 87xx/88xx used Microvax-II consoles.

There never was an 89xx.  I never laid eyes on a 9xxx.

Therefore no 8xxx ever used an 8086 front end.

Aren't you glad you asked?

(Btw, my first 8800 was a development machine returned from none other than
Thinking Machines.  They were hard to get (I was inside Digital at the time)
and I was VERY glad that TMI had finished with it.  It was the fastest machine
we had for a long while, and I'm pleased to say that we got a hell of a lot
of work out of it before retiring it in favour of a DECsystem 5000/240.)
--
Paul Vixie
La Honda, CA
<[email-masked]>
decwrl!vixie!paul

From: [email-masked] (Roger Ivie)
Newsgroups: alt.sys.pdp8,alt.folklore.computers
Subject: Re: PDP-8 Day!
Date: 26 Mar 95 16:57:18 MDT

In article <[email-masked]>, [email-masked] (Bill Haygood) writes:
> Douglas W. Jones,201H MLH,3193350740,3193382879 ([email-masked]) wrote:
> : From article <[email-masked]>, by [email-masked] (Robert Alpert):
> 
> : > From what I've read there were engineers at DEC who wanted to produce PCs
> : > using PDP-8 based technology in the early or mid '70s, but Ken Olsen nixed
> : > the idea, saying basically that he did not believe anyone would want their
> : > own small computer!
> 
> : But lots of people did buy personal PDP-8/S, PDP-8/L and particularly,
> : PDP-8/E and PDP-8/F systems.  The "Kit 8/A" was even priced competitively
> 
> DEC delivered my own personal PDP-8/e (serial #699) with 4K 
> memory and ASR-33 Teletype on 1971 May 3rd while I served 
> on active duty in the Coast Guard in the Norfolk, VA area. 

The book "Fire in the Valley" makes the claim at the top of this ungodly
stack of quoting: that engineers at DEC wanted to make a PDP-8 PC and
Ken Olsen nixed the idea. The PC they wanted to make was a PDP-8 built
into a VT52. Sounds an awful lot like the WT-78.

The book also talks about it being nearly impossible to get DEC to sell
you a personal PDP-8.

Both of these items are in the obligatory "Gosh, DEC could have _owned_
the PC market if they hadn't messed up" chapter.

I want to know where these items came from. Was it indeed hard to get
DEC to sell a personal PDP-8? Are the WT-78 and this allegedly nixed
PDP-8-in-a-VT52 the same thing?
----------------+------------------------------------------------------
Roger Ivie      | Never underestimate the bandwidth of a
[email-masked] |     truckload of tapes